div#fancy_overlay {
	position:absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	background-color: #333;
}

div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url(fancybox/fancy_progress.png) no-repeat;
}

div#fancy_close {
	position: absolute;
	top: -12px;
	right: -12px;
	height: 30px;
	width: 30px;
	background: transparent url(fancybox/fancy_closebox.png) ;
	cursor: pointer;
	z-index: 100;
	display: none;
}

div#fancy_content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0; 
	margin: 0;
	z-index: 96;
}

#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}

img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:0; 
	padding: 0; 
	margin: 0;
	z-index: 92;
}

div#fancy_title {
	position: absolute;
	bottom: -35px;
	left: 0;
	width: 100%;
	z-index: 100;
	display: none;
}

div#fancy_title table {
	margin: 0 auto;
}

div#fancy_title div {
	color: #FFF;
	font: bold 12px Arial;
	padding-bottom: 2px;
}

td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: transparent url(fancybox/fancy_title_left.png) repeat-x;
}

td#fancy_title_main {
	height: 32px;
	background: transparent url(fancybox/fancy_title_main.png) repeat-x;
}

td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: transparent url(fancybox/fancy_title_right.png) repeat-x;
}

div#fancy_outer {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    padding: 18px 18px 58px 18px;
    margin: 0;
    overflow: hidden;
    background: transparent;
    display: none;
}

div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	border: 1px solid #444;
	background: #FFF;
}

a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 10px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	background-image: url(fancybox/data:image/gif;base64,AAAA);
	z-index: 100; 
}

a#fancy_left {
	left: 0px; 
}

a#fancy_right {
	right: 0px; 
}

a#fancy_left:hover {
	background: transparent url(fancybox/fancy_left.gif) no-repeat 0% 100%;
}

a#fancy_right:hover {
	background: transparent url(fancybox/fancy_right.gif) no-repeat 100% 100%;
}

#fancy_bigIframe, #fancy_freeIframe {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

div#fancy_bg {
	display: none;
}
	
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
}

div.fancy_bg_n {
	top: -18px;
	width: 100%;
	height: 18px;
	background: transparent url(fancybox/fancy_shadow_n.png) repeat-x;
}

div.fancy_bg_ne {
	top: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(fancybox/fancy_shadow_ne.png) no-repeat;
}

div.fancy_bg_e {
	right: -13px;
	height: 100%;
	width: 13px;
	background: transparent url(fancybox/fancy_shadow_e.png) repeat-y;
}

div.fancy_bg_se {
	bottom: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(fancybox/fancy_shadow_se.png) no-repeat;
}

div.fancy_bg_s {
	bottom: -18px;
	width: 100%;
	height: 18px;
	background: transparent url(fancybox/fancy_shadow_s.png) repeat-x;
}

div.fancy_bg_sw {
	bottom: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(fancybox/fancy_shadow_sw.png) no-repeat;
}

div.fancy_bg_w {
	left: -13px;
	height: 100%;
	width: 13px;
	background: transparent url(fancybox/fancy_shadow_w.png) repeat-y;
}

div.fancy_bg_nw {
	top: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(fancybox/fancy_shadow_nw.png) no-repeat;
}



img {
	border: none;
}

html,body{
height:100%;
margin:0px;
padding:0px
}
td {
border: none;	
	
}


a{
text-decoration:none;
color:#fff;
}

a:hover{
cursor:pointer;
text-decoration:none;
color:#84c225;
}

.Tabl{
padding-top:5px;
width:830px;
position:top;
color:#fff;
}

.Tabl2{
float:top;
width:830px;
position:top;
color:#fff;
}

body {
background-color:#a11c79;	
background-image:url(bg.jpg);
background-position:top;
background-repeat:repeat-x;
height:100%; margin:0; padding:0;
}

.clMainTable {
background-image:url(bg2.png);
background-position:top;
background-repeat:no-repeat;

/*width:1024px;*/
}

.clFooter {
background-image:url(footer.png);
background-position:center bottom;
background-repeat:no-repeat;
	text-align:center;
	margin:30px auto 0 50px;
	position:relative;
	height:56px;
	padding:0px;
	margin:0px 0px 0 150px;

}


.clMainMenuTable{
padding-left:50px;
padding-right:10px;
	
}
.clMainMenuTable2{
padding-left:0px;
padding-right:0px;

}


.clMainMenuTable3{
padding-left:0px;
padding-right:0px;

}

.clMainMenuTD{
text-align:center;
height:50px;
vertical-align:middle;
}

.clMainMenuTD2{
text-align:center;
vertical-align:top;
padding:5px;
margin:0px;
}
.clMainMenuTD5{
text-align:center;
vertical-align:top;
padding:20px;
margin:20px;
}
.clMainMenuTD4{
text-align:center;
vertical-align:top;
padding:20px;
margin:0px;
}


.clBtnLeft{
background-image:url(btn_left.png);
background-position:left;
background-repeat:no-repeat;
width:16px;
height:52px;
}

h1{
text-align:center;
color:#fff;
}

.clBtnCenter{
background-image:url(button.png);
background-repeat:repeat-x;
height:52px;

font-size:16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;

padding-left:12px;
padding-right:12px;
}

.clBtnRight{
background-image:url(btn_right.png);
background-position:right;
background-repeat:no-repeat;
width:17px;
height:52px;	
}

.clButton{

text-decoration:none;
color:#FFF;
}

.clButton:hover{
text-decoration:none;
color:#6C3;
}

.LeftMenu{
background-image:url(menu_bg_flower.png);
background-position:top;
background-repeat:no-repeat;

width:283px;
}

.LeftMenu a{
display: block;	
	text-decoration : none;
    background : none;
    color :#000000;

}

.LeftMenu a:hover{
display: block;	
	text-decoration : none;
    background : none;
    color :#84c225;
}

.LeftMenuItem {
display:block;
padding:4px;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
text-transform:uppercase;
text-align:left;
text-indent:12px;
font-weight:bold;
cursor:pointer;
}
.zvon{
font-family:Arial, Helvetica, sans-serif;
font-size:30px;
text-transform:uppercase;
text-align:center;
font-weight:bold;
color:#fff;
}
.LeftMenuItem  a{
color:#000000;
}
.LeftMenuItem  a:hover{
color:#fff;
}

.LeftMenuSubItem {
display:none;
}

.LeftMenuSubItem a{
text-indent:26px;
padding:0px;
margin:0px;
}


.LeftMenuSubItem a:hover {
background-image:url(menu_fill_bg.png);
background-repeat:repeat-y;
color :#fff;
}
.LeftMenuSubItem_B{
display:block;
}

.LeftMenuSubItem_B a{
text-indent:26px;
padding:0px;
margin:0px;
color:#fff;
}


.LeftMenuSubItem_B a:hover {
background-image:url(menu_fill_bg.png);
background-repeat:repeat-y;
color :#000000;
}
.LeftMenuSubItem1 {
display:block;
}
.LeftMenuSubItem1 a{
text-indent:46px;
padding:0px;
margin:0px;
color:#fff
}
.LeftMenuSubItem1 a:hover {
background-image:url(menu_fill_bg.png);
background-repeat:repeat-y;
color :#000000;
}


.im{
padding-top:0px;
background:url(telefon4.gif) no-repeat;
width:312px;
height:50px;

}

.zagl{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
text-transform:uppercase;
text-align:center;
font-weight:bold;
color:#fff;
}
.zagl2{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
text-transform:uppercase;
text-align:center;
font-weight:bold;
color:#fff;
padding-bottom:20px;
}
.zagl3{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
text-transform:uppercase;
text-align:center;
font-weight:bold;
color:#fff;
padding-bottom:0px;
padding-top:0px;
}
.img_main{
padding-top:10px;
padding-bottom:10px;
}



.Forma1{
float:center;
padding-left:20px;
}

.left{
background-image: url(left.png);
background-repeat: no-repeat;
background-position:left top;
 
}
.right{
background-image: url(right.png);
background-repeat: no-repeat;
background-position:left top;
 
}
/*FOOTER*/
#footer {
clear : both;
padding : 15px;
font-size : 100%;
border-top : none;
text-align:center;
background:url(footer.png) no-repeat;
padding-left:230px;
padding-bottom:0px;
}
#footer a:{
text-decoration : none;
background : none;
color :#5f3a74;
}

#footer a:hover {
border-bottom : none;
background: none;
color : #84c225;
}

.centercolumninner {
padding-left:20px;
}

.ban {
	width:300px;
	height:170px;
	float:right;
	
	margin:20px;
	margin-bottom:10px

}

.b1{
	width:200px;
	height:150px;
	background-image:url('img/111.jpg');
	background-repeat: no-repeat;
	border:none;
	margin-bottom:10px;
}

.cpol{
	padding-left:10px;
	float:center;
	text-indent:12px;
}
.cpoglav{
	padding-left:10px;
	float:center;
	text-indent:12px;
	text-align:justify;
}
.cpo7{
	font-size:30px;
	float:center;
	text-indent:240px;
	
}
.ssilki a{
text-decoration : underline;
background : none;
color :#000000;
}
.ssilki a:hover{
text-decoration : underline;
background : none;
color :#84c225;
}
.diskont{
width:830px;
	height:200px;
	background-image:none;
	background-repeat: no-repeat;
	border:none;
	margin-bottom:10px;
	padding-left:210px;
}
.class7{
float:right;
margin-right:100px;
}
.class{
float:right;
margin-left:15px;
}
.cpoglav7{
padding-left:200px;
	float:center;
	text-indent:0px;
	text-align:justify;
}
.cpoglav1{
padding-left:10px;
	float:center;
	text-indent:12px;
	text-align:justify;
}
.cpoglav1 a{
text-decoration :underline;
background : none;
color :#84c225;
}
.cpoglav1 a:hover{
text-decoration :underline;
background : none;
color :#000000;
}
.cen{
text-align:center;
}